Android 5.1 and above ?

Forum rules
Welcome to The Scottish Boinc Team boards. See forum rules in pinned post. If you can't be bothered then try not to be too naughty as I have a delete button to press and a ban hammer to swing.
User avatar
Alez
[ TSBT's Pirate ]
[ TSBT's Pirate ]
Posts: 7796
Joined: Thu Oct 04, 2012 1:22 pm
Location: roaming the planet

#1 Android 5.1 and above ?

Unread post by Alez » Thu Aug 18, 2016 8:45 pm

Does anyone have their droids running on lolipop or above ?
Haven't set it up yet but my tronsmart orion has android 5.1. I believe that nativeBOINC d...login to view the rest of this post
The best form of help from above is a sniper on the rooftop....
Image

This topic has 33 replies

You must be a registered member and logged in to view the replies in this topic.


Register Login
 

Return to “Android”

Who is online

Users browsing this forum: No registered users and 1 guest